# Planning Ticket Hierarchy Issues

## Description

Metrics relating to issues that are part of a structured hierarchy, such as Outcomes containing Initative, or Initatives containing Epics.

## Measures

| Name                                  | Title              | Description                                                                            |
| ------------------------------------- | ------------------ | -------------------------------------------------------------------------------------- |
| `JiraHierarchyIssues.minCreatedAt`    | Min Created at     | The smallest creation date for hierarchy issues, as a UNIX timestamp.                  |
| `JiraHierarchyIssues.minAssignedAt`   | Min Assigned at    | The smallest UNIX timestamp for when an hierarchy was assigned.                        |
| `JiraHierarchyIssues.minInProgressAt` | Min in Progress at | The smallest UNIX timestamp for when an hierarchy was marked in-progress.              |
| `JiraHierarchyIssues.minResolvedAt`   | Min Resolved at    | The smallest UNIX timestamp for when an hierarchy was resolved.                        |
| `JiraHierarchyIssues.minDueAt`        | Min Due at         | The smallest UNIX timestamp for when an hierarchy is due, as set in the planning tool. |
| `JiraHierarchyIssues.count`           | Count              | Total number of hierarchy issues.                                                      |

## Dimensions

| Name                                 | Title           | Description                                                            |
| ------------------------------------ | --------------- | ---------------------------------------------------------------------- |
| `JiraHierarchyIssues.id`             | Id              |                                                                        |
| `JiraHierarchyIssues.key`            | Key             | Key identifying the hierarchy issue, as defined in the planning tool.  |
| `JiraHierarchyIssues.name`           | Name            | Name or title of the hierarchy issue.                                  |
| `JiraHierarchyIssues.type`           | Type            | Type of the hierarchy issue (e.g., Outcome, Initative).                |
| `JiraHierarchyIssues.status`         | Status          | Status of the hierarchy issue (e.g., Open, Closed).                    |
| `JiraHierarchyIssues.statusCategory` | Status Category | Category of the hierarchy issue's status (e.g., To Do, In Progress).   |
| `JiraHierarchyIssues.resolution`     | Resolution      | Resolution of the hierarchy issue (e.g., Fixed, Closed).               |
| `JiraHierarchyIssues.priority`       | Priority        | Priority level of the hierarchy issue (e.g., high, low).               |
| `JiraHierarchyIssues.createdAt`      | Created at      | UNIX timestamp of when the hierarchy issue was created.                |
| `JiraHierarchyIssues.assignedAt`     | Assigned at     | UNIX timestamp of when the hierarchy issue was assigned a contributor. |
| `JiraHierarchyIssues.inProgressAt`   | In Progress at  | UNIX timestamp of when the hierarchy issue was marked as in progress.  |
| `JiraHierarchyIssues.resolvedAt`     | Resolved at     | UNIX timestamp of when the hierarchy issue was resolved.               |
| `JiraHierarchyIssues.dueAt`          | Due at          | UNIX timestamp of the hierarchy issue's due date.                      |

## Connected Cubes

All fields belonging to the following cubes are also reachable from JiraHierarchyIssues:

* [Planning Ticket Component](/advanced/datastudio-data-model/models/jiracomponent.md)
* [Planning Ticket Custom Field](/advanced/datastudio-data-model/models/jiracustomfield.md)
* [Epic](/advanced/datastudio-data-model/models/jiraepic.md)
* [Planning Ticket Hierarchy Issues](/advanced/datastudio-data-model/models/jirahierarchyissues.md)
* [Planning Ticket Hierarchy Issue Link](/advanced/datastudio-data-model/models/jiraissuehierarchylink.md)
* [Planning Ticket](/advanced/datastudio-data-model/models/jiraissuedetail.md)
* [Planning Ticket Event](/advanced/datastudio-data-model/models/jiraissueevent.md)
* [Planning Ticket Label](/advanced/datastudio-data-model/models/jiralabel.md)
* [Planning Sprint](/advanced/datastudio-data-model/models/jirasprint.md)
* [Planning Ticket State Durations](/advanced/datastudio-data-model/models/jirastatedurations.md)
* [Contributor](/advanced/datastudio-data-model/models/contributor.md)
* [Team](/advanced/datastudio-data-model/models/team.md)
* [Repositories](/advanced/datastudio-data-model/models/project.md)


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.logilica.com/advanced/datastudio-data-model/models/jirahierarchyissues.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
